uuid: 2c3def6a-3f04-4d9e-b51f-2d0658cb3b8d
langcode: fr
status: true
dependencies: {  }
id: projet_diapo
label: 'projet diapo'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
